Anonymous Login
2019-04-25 09:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000403v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000403: tasks per user not shown
Descriptionsee http://forums.web2project.net/viewtopic.php?p=4867#4867

tasks per user not shown after choosing user name and setting a wide date range.

Both after conversion from dP (see post) and in fresh installation of w2p 1.3
(1 project, 1 tasks, 1 user).
IMHO, the 1 task should be displayed in tasks per user, when selecting the user (admin).

for w2p, the result is: message no data available.
for the dP conversion: no such message, there is just nothing displayed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000823

opto (manager)

the problem in dP conversion disappeared after re-download.

Compared to dP, there is a bug: the user drop down box in tasks per users doen't work, always shows all users. Verified also to happen in 1.2.2

Fix in http://forums.web2project.net/viewtopic.php?t=1937

~0000855

caseydk (administrator)

This was fixed somewhere in the v2.0 development.. not sure where though.
+Notes

-Issue History
Date Modified Username Field Change
2010-04-05 12:14 opto New Issue
2010-04-11 11:18 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-04-11 12:43 opto Note Added: 0000823
2010-04-21 18:02 caseydk Project v2.0 Release (Closed) => v1.3 Release (Closed)
2010-05-04 18:29 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-04 18:30 caseydk Note Added: 0000855
2010-05-04 18:30 caseydk Status new => resolved
2010-05-04 18:30 caseydk Resolution open => fixed
2010-05-04 18:30 caseydk Assigned To => caseydk
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History